Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Brand New 16GB 3GS can't accept build requested (3.1.2)

  1. #1
    Green Apple safinator's Avatar
    Join Date
    Nov 2007
    Location
    Terre Haute, Indiana, United States
    Posts
    92
    Thanks
    5
    Thanked 2 Times in 2 Posts

    Default Brand New 16GB 3GS can't accept build requested (3.1.2)
    I am here at a clients place trying to jailbreak his brand new 3GS 16 GB and I shift-click update and press the 3.1.2 3GS fw. the little box that pops up with the progress stops at the part where it says verifying the new update with apple. a little popup comes up that says the device cant use the build requested. Is this another pacth by apple to prevent their newer phones from being JB.

    I tried restoring to the 3.1.2 and 3.1.3 fw i use for my older 16GB 3GS and neither of them work.

    I have done all the requirements to enable downgrading including changing the permissions and hosts so i can sign off on the FWs.

    Is this phone stuck at 3.1.3 or is there a download for a usable 3.1.2 fw?
    Last edited by safinator; 2010-05-24 at 07:42 PM.


    Jailbreakin since 1.1.1
    man i wish we could just download the jailbreak from safari just like back in the day.

    update: comex has answered my wish.

    custom setup:
    Asus m3n78 PRO
    AMD Phenom Quad-core 3.2GHz
    EVGA GTX 260 core 216 processors
    4GB G.Skill RAM
    HDDVD BLU-Ray DVD drive
    150GB Raptor X(has window to see disc)
    500GB WD HD

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by safinator View Post
    I am here at a clients place trying to jailbreak his brand new 3GS 16 GB and I shift-click update and press the 3.1.2 3GS fw. the little box that pops up with the progress stops at the part where it says verifying the new update with apple. a little popup comes up that says the device cant use the build requested. Is this another pacth by apple to prevent their newer phones from being JB.

    I tried restoring to the 3.1.2 and 3.1.3 fw i use for my older 16GB 3GS and neither of them work.

    I have done all the requirements to enable downgrading including changing the permissions and hosts so i can sign off on the FWs.

    Is this phone stuck at 3.1.3 or is there a download for a usable 3.1.2 fw?
    New 3GS, of course only option is to restore to 3.1.3 now and nothing else.

  3. #3
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,824
    Thanks
    553
    Thanked 515 Times in 427 Posts

    The reason you cannot jailbreak 3.1.2 is because it does not meet the requirements, nor can it ever, of having your shsh files stored on Saurik's server. Why not just jailbreak 3.1.3?

  4. #4
    Green Apple safinator's Avatar
    Join Date
    Nov 2007
    Location
    Terre Haute, Indiana, United States
    Posts
    92
    Thanks
    5
    Thanked 2 Times in 2 Posts

    alright how do i do that?
    his phone has never been JB so it doesnt have the shsh files on hand
    snowbreeze seems to be the only one i can find but im pretty sure it need those sh files.

    is there another JBer? can you link it if there is?


    Jailbreakin since 1.1.1
    man i wish we could just download the jailbreak from safari just like back in the day.

    update: comex has answered my wish.

    custom setup:
    Asus m3n78 PRO
    AMD Phenom Quad-core 3.2GHz
    EVGA GTX 260 core 216 processors
    4GB G.Skill RAM
    HDDVD BLU-Ray DVD drive
    150GB Raptor X(has window to see disc)
    500GB WD HD

  5. #5
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by safinator View Post
    alright how do i do that?
    his phone has never been JB so it doesnt have the shsh files on hand
    snowbreeze seems to be the only one i can find but im pretty sure it need those sh files.

    is there another JBer? can you link it if there is?
    Wow, you seem to have a very powerfull machine, unfortunately it doesn't work this way...Lol

    You cannot use SnowBreeze simply the two reasons :

    New Bootrom
    Not Jailbroken yet.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •